Loading...
Searching...
No Matches
trigger_pprint.h File Reference
`#include "gridfire/trigger/trigger_result.h"`
`#include <iostream>`
Include dependency graph for trigger_pprint.h:
This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | gridfire
namespace | gridfire::trigger

## Functions

void | gridfire::trigger::printWhy (const TriggerResult &result, const int indent=0)
| Pretty-print a TriggerResult explanation tree to std::cout.